Any reason to upgrade my iPC to 3.1.3 if I don't have a DP8000 or DP2000?

joeshepardjoeshepard Registered User
I've done the clean install to 3.1.2 on my iPC.

Since I'm not using a DP8000 or DP2000 is there any reason to upgrade to3.1.3, i.e. any other small bug fixes etc.?

Thanks!


Joe

Comments

Sign In or Register to comment.